Bug 1570581 - There is wrong version of atomic-openshift-web-console rpm within web-console image
Summary: There is wrong version of atomic-openshift-web-console rpm within web-console...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.9.0
Assignee: Justin Pierce
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 09:38 UTC by Xingxing Xia
Modified: 2018-06-27 18:02 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2018-06-27 18:01:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2013 None None None 2018-06-27 18:02:09 UTC

Comment 2 Xingxing Xia 2018-04-24 01:05:47 UTC
Thanks for clarification, though user usually sees same versions of web and master.

Comment 3 Justin Pierce 2018-04-24 02:20:10 UTC
Yes it does. Normally this would have indeed been an issue. Thanks for checking.

Comment 5 errata-xmlrpc 2018-06-27 18:01:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2013


Note You need to log in before you can comment on or make changes to this bug.